再次升级,ubuntu8.04已是正式版

为当前最终发行版之前的所有版本提供支持
回复
头像
zhongsanakang
帖子: 156
注册时间: 2008-01-02 23:08
送出感谢: 0
接收感谢: 0

再次升级,ubuntu8.04已是正式版

#1

帖子 zhongsanakang » 2008-04-26 11:15

我的这个老根本是6.06>>7.04>>7.10>>8.10rc,最难搞是从7.04到7.10,主要是原来的ATI显卡一直不被支持。日月如梭,谁想到,原来中文不是乱码就是超难看的系统,今天已是可以让拼掉vista及MAC的ubuntu8.04正式版了。
附件
Screenshot-2.png
被kubuntu-kde4“K”得好爽!!!!
琉璃球
帖子: 41
注册时间: 2008-04-26 10:13
送出感谢: 0
接收感谢: 0

#2

帖子 琉璃球 » 2008-04-26 11:17

我是新手,感觉Ubuntu没有VISTA流畅~~~~~~
头像
weive
帖子: 3235
注册时间: 2007-10-21 18:36
来自: 汕头/广东/中国
送出感谢: 2 次
接收感谢: 3 次

#3

帖子 weive » 2008-04-26 11:19

ATI……我也是升级有什么危险么?我用的驱动是XGL那个源里的驱动,不知道要不要先删除。似乎8.04不可用XGL
老子的哲学是“”,庄子的哲学是“
人有一技在身,则逍遥游而无不为
fujianwzh
帖子: 231
注册时间: 2008-01-20 22:32
送出感谢: 0
接收感谢: 0

#4

帖子 fujianwzh » 2008-04-26 11:52

Ubuntu8.04的进步实在是太大了。。

流畅了许多啊。。。在Ubuntu里面听音乐,同样的音乐,比XP下播放起来,声音感觉更纯净,细节更丰富。
头像
zhongsanakang
帖子: 156
注册时间: 2008-01-02 23:08
送出感谢: 0
接收感谢: 0

#5

帖子 zhongsanakang » 2008-04-26 11:52

weive 写了:ATI……我也是升级有什么危险么?我用的驱动是XGL那个源里的驱动,不知道要不要先删除。似乎8.04不可用XGL
还是建议先删掉,因为受限驱动里的驱动已可支持绝大部分的ATI显卡,升级完成后再勾选开启便OK了,而且原来的驱动怕一些库支持问题引起不必要的故障。
被kubuntu-kde4“K”得好爽!!!!
头像
zhongsanakang
帖子: 156
注册时间: 2008-01-02 23:08
送出感谢: 0
接收感谢: 0

#6

帖子 zhongsanakang » 2008-04-26 11:58

琉璃球 写了:我是新手,感觉Ubuntu没有VISTA流畅~~~~~~
vista我用了N种方法都激活不成功,我原来可是正版的XP。
被kubuntu-kde4“K”得好爽!!!!
xinsky
帖子: 85
注册时间: 2007-04-13 19:11
来自: Fujian,China
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 xinsky » 2008-04-26 14:52

图里怎么有迅雷??
hjings
帖子: 12
注册时间: 2007-08-07 20:17
送出感谢: 0
接收感谢: 0

#8

帖子 hjings » 2008-04-26 14:53

Vista可以用SoftMod激活,虽然我在试着用Ubuntu
hjings
帖子: 12
注册时间: 2007-08-07 20:17
送出感谢: 0
接收感谢: 0

#9

帖子 hjings » 2008-04-26 14:55

xinsky 写了:图里怎么有迅雷??
估计是Wine吧
zuzhihui
帖子: 3
注册时间: 2005-05-09 16:29
送出感谢: 0
接收感谢: 0

#10

帖子 zuzhihui » 2008-04-26 15:36

我用804装个vps,速度还不错
头像
zhongsanakang
帖子: 156
注册时间: 2008-01-02 23:08
送出感谢: 0
接收感谢: 0

#11

帖子 zhongsanakang » 2008-04-27 9:50

xinsky 写了:图里怎么有迅雷??
wine+ies4linux-IE6搞的。
被kubuntu-kde4“K”得好爽!!!!
头像
zhaoyannian
帖子: 226
注册时间: 2008-03-07 12:32
送出感谢: 0
接收感谢: 0
联系:

#12

帖子 zhaoyannian » 2008-04-28 8:56

被CNN骂是应该的,我用正版VISTA和正版XP再加ubuntu。要想不被骂就要自己做的好点。我们评什么骂CNN难道就因为说了实话吗?面对现实吧!同胞们!
回复

回到 “老旧版本支持”